import { createContext, useContext } from "react";
export const HiroGraphContext = createContext({});
export const useGraph = () => {
    const state = useContext(HiroGraphContext);
    if (process.env.NODE_ENV === "development" && !state.orm) {
        console.warn("HiroGraph: ORM not available, check token");
    }
    return state;
};
